#!/usr/bin/env python

from distutils.core import setup, Extension

setup(name='ZenShot',
		version='0.6',
		description='Simple screenshot tool',
		author='Radovan Lozej',
		author_email='xrado(at)email(dot)si',
		url='http://xrado.hopto.org',
		classifiers=[
			'Environment :: X11 Applications',
			'Intended Audience :: End Users/Desktop',
			'License :: GNU General Public License (GPL)',
			'Operating System :: Linux',
			'Programming Language :: Python',
			'Topic :: Multimedia :: Graphics :: Viewers'
			],
		py_modules = ['ZenShot'],
		scripts = ['zenshot'],
		data_files=[
			("doc/zenshot-0.6", ["README"]),
			("share/zenshot", ["gui.glade"]),
			('share/applications', ['zenshot.desktop']),
			('share/pixmaps', ['zenshot.png'])
		]
		)
